{
  "about": {
    "about": "Um",
    "close": "Schließen",
    "license": "Lizenziert unter der GPL-3.0-Lizenz.",
    "message": "Hergestellt mit ❤️ in den Vereinigten Staaten.",
    "nominatim_1": "Standortsuche und Geokodierung werden bereitgestellt von",
    "nominatim_2": "Ihre Daten werden unter der ODbL-Lizenz lizenziert.",
    "oss_attributions": "Open-Source-Zuschreibungen",
    "other_attributions": "Weitere Hinweise finden Sie in der README-Datei.",
    "source_code": "Quellcode"
  },
  "adventures": {
    "activities": {
      "activity": "Aktivität 🏄",
      "art_museums": "Kunst",
      "attraction": "Attraktion 🎢",
      "culture": "Kultur 🎭",
      "dining": "Essen 🍽️",
      "event": "Veranstaltung 🎉",
      "festivals": "Feste 🎪",
      "fitness": "Fitness 🏋️",
      "general": "Allgemein 🌍",
      "hiking": "Wandern 🥾",
      "historical_sites": "Historische Stätten 🏛️",
      "lodging": "Unterkunft 🛌",
      "music_concerts": "Musik",
      "nightlife": "Nachtleben 🌃",
      "other": "Andere",
      "outdoor": "Draußen 🏞️",
      "shopping": "Einkaufen 🛍️",
      "spiritual_journeys": "Spirituelle Reisen 🧘‍♀️",
      "transportation": "Transport 🚗",
      "volunteer_work": "Freiwilligenarbeit 🤝",
      "water_sports": "Wassersport 🚤",
      "wildlife": "Wildtiere 🦒"
    },
    "add_to_collection": "Zur Sammlung hinzufügen",
    "adventure_delete_confirm": "Sind Sie sicher, dass Sie dieses Abenteuer löschen möchten? \nDiese Aktion kann nicht rückgängig gemacht werden.",
    "collection_link_error": "Fehler beim Verknüpfen des Abenteuers mit der Sammlung",
    "collection_link_success": "Abenteuer erfolgreich mit Sammlung verknüpft!",
    "collection_remove_error": "Beim Entfernen des Abenteuers aus der Sammlung ist ein Fehler aufgetreten",
    "collection_remove_success": "Abenteuer erfolgreich aus der Sammlung entfernt!",
    "delete": "Löschen",
    "edit_adventure": "Abenteuer bearbeiten",
    "no_image_found": "Kein Bild gefunden",
    "open_details": "Details öffnen",
    "remove_from_collection": "Aus der Sammlung entfernen",
    "adventure": "Abenteuer",
    "adventure_delete_success": "Abenteuer erfolgreich gelöscht!",
    "adventure_details": "Abenteuerdetails",
    "adventure_type": "Abenteuertyp",
    "archive": "Archiv",
    "archived": "Archiviert",
    "archived_collection_message": "Sammlung erfolgreich archiviert!",
    "archived_collections": "Archivierte Sammlungen",
    "ascending": "Aufsteigend",
    "cancel": "Stornieren",
    "category_filter": "Kategoriefilter",
    "clear": "Klar",
    "close_filters": "Filter schließen",
    "collection": "Sammlung",
    "collection_adventures": "Schließen Sie Sammlungsabenteuer ein",
    "count_txt": "Ergebnisse, die Ihrer Suche entsprechen",
    "date": "Datum",
    "dates": "Termine",
    "delete_adventure": "Abenteuer löschen",
    "delete_collection": "Sammlung löschen",
    "delete_collection_success": "Sammlung erfolgreich gelöscht!",
    "delete_collection_warning": "Sind Sie sicher, dass Sie diese Sammlung löschen möchten? \nDadurch werden auch alle verknüpften Abenteuer gelöscht. \nDiese Aktion kann nicht rückgängig gemacht werden.",
    "descending": "Absteigend",
    "duration": "Dauer",
    "edit_collection": "Sammlung bearbeiten",
    "filter": "Filter",
    "homepage": "Homepage",
    "image_removed_error": "Fehler beim Entfernen des Bildes",
    "image_removed_success": "Bild erfolgreich entfernt!",
    "image_upload_error": "Fehler beim Hochladen des Bildes",
    "image_upload_success": "Bild erfolgreich hochgeladen!",
    "latitude": "Breite",
    "longitude": "Länge",
    "my_collections": "Meine Sammlungen",
    "name": "Name",
    "no_image_url": "Unter dieser URL wurde kein Bild gefunden.",
    "not_found": "Abenteuer nicht gefunden",
    "not_found_desc": "Das von Ihnen gesuchte Abenteuer konnte nicht gefunden werden. \nBitte probieren Sie ein anderes Abenteuer aus oder schauen Sie später noch einmal vorbei.",
    "open_filters": "Öffnen Sie Filter",
    "order_by": "Bestellen nach",
    "order_direction": "Bestellrichtung",
    "planned": "Geplant",
    "private": "Privat",
    "public": "Öffentlich",
    "rating": "Bewertung",
    "share": "Aktie",
    "sort": "Sortieren",
    "sources": "Quellen",
    "start_before_end_error": "Das Startdatum muss vor dem Enddatum liegen",
    "unarchive": "Dearchivieren",
    "unarchived_collection_message": "Sammlung erfolgreich dearchiviert!",
    "updated": "Aktualisiert",
    "visit": "Besuchen",
    "visited": "Besucht",
    "visits": "Besuche",
    "wiki_image_error": "Fehler beim Abrufen des Bildes aus Wikipedia",
    "actions": "Aktionen",
    "activity": "Aktivität",
    "activity_types": "Aktivitätstypen",
    "add": "Hinzufügen",
    "add_an_activity": "Fügen Sie eine Aktivität hinzu",
    "add_notes": "Notizen hinzufügen",
    "adventure_create_error": "Das Abenteuer konnte nicht erstellt werden",
    "adventure_created": "Abenteuer geschaffen",
    "adventure_update_error": "Das Abenteuer konnte nicht aktualisiert werden",
    "adventure_updated": "Abenteuer aktualisiert",
    "basic_information": "Grundlegende Informationen",
    "category": "Kategorie",
    "clear_map": "Klare Karte",
    "copy_link": "Link kopieren",
    "create_new": "Neu erstellen...",
    "date_constrain": "Auf Abholtermine beschränken",
    "description": "Beschreibung",
    "end_date": "Enddatum",
    "fetch_image": "Bild abrufen",
    "generate_desc": "Beschreibung generieren",
    "image": "Bild",
    "image_fetch_failed": "Bild konnte nicht abgerufen werden",
    "link": "Link",
    "location": "Standort",
    "location_information": "Standortinformationen",
    "my_images": "Meine Bilder",
    "my_visits": "Meine Besuche",
    "new_adventure": "Neues Abenteuer",
    "no_description_found": "Keine Beschreibung gefunden",
    "no_images": "Keine Bilder",
    "no_location": "Bitte geben Sie einen Ort ein",
    "no_results": "Keine Ergebnisse gefunden",
    "no_start_date": "Bitte geben Sie ein Startdatum ein",
    "public_adventure": "Öffentliches Abenteuer",
    "remove": "Entfernen",
    "save_next": "Speichern",
    "search_for_location": "Suchen Sie nach einem Ort",
    "search_results": "Suchergebnisse",
    "see_adventures": "Siehe Abenteuer",
    "select_adventure_category": "Wählen Sie die Abenteuerkategorie",
    "share_adventure": "Teilen Sie dieses Abenteuer!",
    "start_date": "Startdatum",
    "upload_image": "Bild hochladen",
    "upload_images_here": "Laden Sie hier Bilder hoch",
    "url": "URL",
    "warning": "Warnung",
    "wiki_desc": "Ruft einen Auszug aus einem Wikipedia-Artikel ab, der zum Namen des Abenteuers passt.",
    "wikipedia": "Wikipedia",
    "adventure_not_found": "Es sind keine Abenteuer zum Anzeigen vorhanden. \nFügen Sie einige über die Plus-Schaltfläche unten rechts hinzu oder versuchen Sie, die Filter zu ändern!",
    "all": "Alle",
    "error_updating_regions": "Fehler beim Aktualisieren der Regionen",
    "mark_region_as_visited": "Region {region}, {country} als besucht markieren?",
    "mark_visited": "Mark besucht",
    "my_adventures": "Meine Abenteuer",
    "no_adventures_found": "Keine Abenteuer gefunden",
    "no_collections_found": "Es wurden keine Sammlungen gefunden, zu denen dieses Abenteuer hinzugefügt werden kann.",
    "no_linkable_adventures": "Es wurden keine Abenteuer gefunden, die mit dieser Sammlung verknüpft werden können.",
    "not_visited": "Nicht besucht",
    "regions_updated": "Regionen aktualisiert",
    "update_visited_regions": "Besuchte Regionen aktualisieren",
    "update_visited_regions_disclaimer": "Dies kann je nach Anzahl der Abenteuer, die Sie besucht haben, eine Weile dauern.",
    "visited_region_check": "Überprüfung der besuchten Region",
    "visited_region_check_desc": "Wenn Sie diese Option auswählen, überprüft der Server alle von Ihnen besuchten Abenteuer und markiert die Regionen, in denen sie sich befinden, als im Rahmen von Weltreisen besucht."
  },
  "home": {
    "desc_1": "Entdecken, planen und erkunden Sie mit Leichtigkeit",
    "desc_2": "AdventureLog wurde entwickelt, um Ihre Reise zu vereinfachen und Ihnen die Tools und Ressourcen zur Verfügung zu stellen, mit denen Sie Ihr nächstes unvergessliches Abenteuer planen, packen und navigieren können.",
    "feature_1": "Reisetagebuch",
    "feature_1_desc": "Behalten Sie den Überblick über Ihre Abenteuer mit einem personalisierten Reisetagebuch und teilen Sie Ihre Erlebnisse mit Freunden und Familie.",
    "feature_2": "Reiseplanung",
    "feature_3": "Reisekarte",
    "feature_3_desc": "Sehen Sie sich Ihre Reisen rund um die Welt mit einer interaktiven Karte an und erkunden Sie neue Reiseziele.",
    "go_to": "Gehen Sie zu AdventureLog",
    "hero_1": "Entdecken Sie die aufregendsten Abenteuer der Welt",
    "hero_2": "Entdecken und planen Sie Ihr nächstes Abenteuer mit AdventureLog. \nEntdecken Sie atemberaubende Reiseziele, erstellen Sie individuelle Reiserouten und bleiben Sie unterwegs in Verbindung.",
    "key_features": "Hauptmerkmale",
    "feature_2_desc": "Erstellen Sie ganz einfach individuelle Reiserouten und erhalten Sie eine tagesaktuelle Aufschlüsselung Ihrer Reise."
  },
  "navbar": {
    "about": "Über AdventureLog",
    "adventures": "Abenteuer",
    "collections": "Sammlungen",
    "discord": "Zwietracht",
    "documentation": "Dokumentation",
    "greeting": "Hallo",
    "logout": "Abmelden",
    "map": "Karte",
    "my_activities": "Meine Aktivitäten",
    "my_adventures": "Meine Abenteuer",
    "profile": "Profil",
    "search": "Suchen",
    "settings": "Einstellungen",
    "shared_with_me": "Mit mir geteilt",
    "theme_selection": "Themenauswahl",
    "themes": {
      "aestetic-dark": "Ästhetisches Dunkel",
      "aestetic-light": "Ästhetisches Licht",
      "aqua": "Aqua",
      "dark": "Dunkel",
      "forest": "Wald",
      "light": "Licht",
      "night": "Nacht"
    },
    "users": "Benutzer",
    "worldtravel": "Weltreisen"
  },
  "auth": {
    "confirm_password": "Passwort bestätigen",
    "email": "E-Mail",
    "first_name": "Vorname",
    "forgot_password": "Passwort vergessen?",
    "last_name": "Nachname",
    "login": "Login",
    "login_error": "Anmeldung mit den angegebenen Anmeldeinformationen nicht möglich.",
    "password": "Passwort",
    "registration_disabled": "Die Registrierung ist derzeit deaktiviert.",
    "signup": "Melden Sie sich an",
    "username": "Benutzername",
    "profile_picture": "Profilbild",
    "public_profile": "Öffentliches Profil",
    "public_tooltip": "Mit einem öffentlichen Profil können Benutzer Sammlungen mit Ihnen teilen und Ihr Profil auf der Benutzerseite anzeigen."
  },
  "users": {
    "no_users_found": "Keine Benutzer mit öffentlichen Profilen gefunden."
  },
  "worldtravel": {
    "all": "Alle",
    "all_subregions": "Alle Unterregionen",
    "clear_search": "Suche löschen",
    "completely_visited": "Vollständig besucht",
    "country_list": "Länderliste",
    "no_countries_found": "Keine Länder gefunden",
    "not_visited": "Nicht besucht",
    "num_countries": "Länder gefunden",
    "partially_visited": "Teilweise besucht"
  },
  "settings": {
    "account_settings": "Benutzerkontoeinstellungen",
    "current_email": "Aktuelle E-Mail",
    "email_change": "E-Mail ändern",
    "new_email": "Neue E-Mail",
    "new_password": "Neues Passwort",
    "no_email_set": "Keine E-Mail-Adresse festgelegt",
    "password_change": "Kennwort ändern",
    "settings_page": "Einstellungsseite",
    "update": "Aktualisieren",
    "update_error": "Fehler beim Aktualisieren der Einstellungen",
    "update_success": "Einstellungen erfolgreich aktualisiert!",
    "change_password": "Kennwort ändern",
    "confirm_new_password": "Bestätigen Sie das neue Passwort",
    "invalid_token": "Token ist ungültig oder abgelaufen",
    "login_redir": "Anschließend werden Sie zur Anmeldeseite weitergeleitet.",
    "missing_email": "Bitte geben Sie eine E-Mail-Adresse ein",
    "password_does_not_match": "Passwörter stimmen nicht überein",
    "password_is_required": "Passwort ist erforderlich",
    "possible_reset": "Wenn die von Ihnen angegebene E-Mail-Adresse mit einem Konto verknüpft ist, erhalten Sie eine E-Mail mit Anweisungen zum Zurücksetzen Ihres Passworts!",
    "reset_password": "Passwort zurücksetzen",
    "submit": "Einreichen",
    "token_required": "Zum Zurücksetzen des Passworts sind Token und UID erforderlich."
  }
}
